Subject: RE: Just checking in
From: "Sandra Angela Toulon" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 25 Jan 2008 09:49:37 -0500

Hi Mike,

I am sorry I have not call you this week,

Rough week,

I am not at the corp. office today.

Can we please do this on Monday morning.

Thank you

Sandra

From: Mike [mailto:[email-masked]] 
Sent: Thursday, January 24, 2008 6:30 PM
To: Sandra Angela Toulon
Subject: Just checking in

Sandra,

I will be in the office Friday in the morning.  Can you call me at 9:30
am or 10:00 am.  I would like to get your orders processed asap.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]